Subject: [lojban] Alice Update

From: Robin Lee Powell <[email-masked]>
Date: Sat, 15 Mar 2003 02:11:30 -0800

I have updated the Alice texinfo files, and you can see the results at 

http://www.lojban.org/texts/translations/alice.html

No real content was changed; just a bunch of little changes to make
things look nicer (like synchronizing the chapter headings and such).

The PDF file is now set to a size that is probably close to the size it
will actually be published at.

Note, for the record, that Alice *is* complete, so please go read it.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi